Ignore old browsers

Is it possible to ignore particular browsers, e.g. create the blacklist of browsers I don’t want to see error reports about?

We provide a data filter via your project settings to discard issues from legacy browsers.

@zeeg: it’d be awesome to have a bit more fine-grained control around this. For Safari, for example, I can only filter out v5 and lower; Safari 6 came out in mid-2012, and there have been a number of advances since then. It also doesn’t support any filtering from early Chrome versions, would would be really nice.

2 Likes

+1 to this! the codebase i’m working in is explicitly only supports the latest versions of a limited number of browsers, so being able to specify apply a more restrictive filter would be amazing

1 Like